﻿@charset "utf-8"; 
/* CSS Document */

* {margin:0;padding:0;}
html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,a,a:hover,code,em,img,dl,dt,ol,ul,li,input,textarea,form,label,table,tbody,tr,th,td,cite {
	margin: 0;
	padding: 0;
	border: 0 none;
	outline: 0;
	list-style: none;
	font-style: inherit;
	font-size: 12px;
	font-family: Tahoma, Verdana, Arial, "新宋体", Helvetica, sans-serif;
	font-weight: normal;
	color: #424242;
	text-decoration: none;
	vertical-align: baseline;
} 
body {
	background-color: #e1edd9;
	background-image: url(../img_index/bg.png);
	background-repeat: repeat-x;
	background-position: left top;
}
#all960 {
	background-image: url(../img_index/bg_960.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: none;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header {
	background-image: url(../img_index/header_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px;
	float: none;
	width: 922px;
	margin-right: auto;
	margin-left: auto;
	height: 84px;
	margin-bottom: 10px;
	position: relative;
}
.menu0 {
	float: right;
	height: 20px;
	width: 260px;
	padding-right: 10px;
	margin-top: 10px;
	display: block;
}
.menu0 ul li {
	background: url(../img_index/menu0_bg.png) left 0 no-repeat;color: #fff; width: 35px; height: 16px; text-align: center; line-height: 16px;}
.menu0 ul li a {
	background: url(../img_index/menu0_bg.png) left 0 no-repeat;color: #fff;width: 35px;display: inline-block;
	height: 16px;text-align: center;line-height: 16px;}
*html .menu0 ul li a {
	background: url(../img_index/menu0_bg.png) left 0 no-repeat;color: #fff;width: 35px;display: inline-block;
	height: 16px;text-align: center;line-height: 16px;}
*+html .menu0 ul li a {
	background: url(../img_index/menu0_bg.png) left 0 no-repeat;color: #fff;width: 35px;display: inline-block;
	height: 14px;text-align: center;line-height: 14px;
	padding-top:2px;
	}
	
.menu0 ul li a:hover {
	background-image: url(../img_index/menu0_bg.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	color: #fff;
}
.menu0 ul li {
	float: right;
	margin-left: 5px;
	display: inline-block;
	width: 35px;
}
.menu0 ul li.li_menu01 a {
	background: url(../img_index/en_bg.png) left 0 no-repeat;color: #fff;width:55px;display: inline-block;height: 16px;
	text-align: center;line-height: 16px;margin-left:-20px !important;margin-left:0px;}
*html .menu0 ul li.li_menu01 a {
	background: url(../img_index/en_bg.png) left 0 no-repeat;color: #fff;width:55px;display: inline-block;height: 16px;
	text-align: center;line-height: 16px;margin-left:-20px !important;margin-left:0px;}
*+html .menu0 ul li.li_menu01 a {
	background: url(../img_index/en_bg.png) left 0 no-repeat;color: #fff;width:55px;display: inline-block;
	margin-left:-20px !important;margin-left:0px;
	height: 14px;text-align: center;line-height: 14px;
	padding-top:2px;
	}
	
.menu0 ul li.li_menu01 a:hover {
	background-image: url(../img_index/en_bg.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	color: #fff;
}
.menu0 ul li.li_menu02 a {
	background: url(../img_index/menu0_bg.png) left bottom no-repeat;color: #fff;width: 35px;display: inline-block;
	height: 16px;text-align: center;line-height: 16px;}
*html .menu0 ul li.li_menu02 a {
	background: url(../img_index/menu0_bg.png) left bottom no-repeat;color: #fff;width: 35px;display: inline-block;
	height: 16px;text-align: center;line-height: 16px;}
*+html .menu0 ul li.li_menu02 a {
	background: url(../img_index/menu0_bg.png) left bottom no-repeat;color: #fff;width: 35px;display: inline-block;
	height: 14px;text-align: center;line-height: 14px;
	padding-top:2px;
	}

.menu1 {
	float: none;
	height: 20px;
	width: 620px;
	display: block;
	right: 10px;
	bottom: 10px;
	position: absolute;
	left: auto;
	top: auto;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #009900;
	z-index:4;
}
.menu1 ul {
	float: right;
	margin-left: -14px;
}
.menu1 ul li {
	float: left;
	padding-left: 20px;
}

.menu1 ul li a {
	font-size: 14px;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 3px;
}
.menu1 ul li a:hover {
	background-image: url(../img_index/menu_hover.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	color: #FFFFFF;
	font-size:14px;
	font-weight:bold;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 3px;
}
#hot {
	float: none;
	width: 922px;
	margin-right: auto;
	margin-left: auto;
	height: 280px;
	margin-bottom: 0px;
	background-color: #CCCCCC;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	background-image: url(../img_index/jian.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#co {
	float: none;
	width: 922px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 9px;
	padding-bottom: 0px;
	padding-left: 9px;
	overflow: auto;
}
.c1 {
	position:relative;
	float: left;
	width: 406px;
	margin-right: 10px;
}
.c1 h2 {
	width: 406px;
	display: block;
	height: 24px;
	margin-bottom: 10px;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img_index/h2youxi.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.c2 {
	position:relative;
	float: left;
	width: 247px;
	margin-right: 9px;
}
.c2 h2 {
	width: 247px;
	display: block;
	height: 24px;
	margin-bottom: 8px;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img_index/h2xinwen.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.c3 {
	position:relative;
	float: left;
	width: 250px;
}
.c3 h2 {
	width: 250px;
	display: block;
	height: 24px;
	margin-bottom: 8px;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img_index/h2huodong.png);
	background-repeat: no-repeat;
	background-position: left top;
}
span.more {
	display: block;
	height: 5px;
	width: 34px;
	text-indent: -9999px;
	background-image: url(../img_index/more.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	top: 10px;
	right: 8px;
	left: auto;
	bottom: auto;
	float: right;
}
span.more a{
	display: block;
	height: 5px;
	width: 34px;
}
#footer {
	background-repeat: no-repeat;
	background-position: center top;
	float: none;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img_index/footer_bg.png);
	height: 45px;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	background-color: #E1EDD9;
}
#footer ul.bq{ padding:10px 0; line-height:150%;}
#footer ul.bq a:hover{ color:#FF6600;}
.c1 ul {
	background-image: url(../img_index/hui_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	height:306px;
	width:386px;
	padding:25px 10px 5px 10px;
}
.c1 ul li{ float:left; width:183px; height:75px; padding:15px 5px 0px 5px; /*border-bottom:1px dashed #ccc;*/}
.c1 ul li.null{ border-bottom:0px dashed #ccc;}
.c1 ul li img{ width:125px; height:75px; float:left;margin-left:30px;}
/*.c1 ul li em{
	text-decoration: none;
	font-style: normal;
	overflow:hidden;
	padding-top:30px;
}*/
.c2 ul{ width:247px; padding:0; margin:0;}
.c3 ul { width:250px; padding:0; margin:0;}
.c2 ul li, .c3 ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	line-height: 25px;
	margin-right: 1px;
	margin-left: 1px;
	padding-left:8px;
	background:url(../img_index/ico_01.gif) 0 center no-repeat;
	margin-bottom:0; padding-bottom:0;
}
.c2 ul li i , .c3 ul li i{ float:right; font-style:normal; font-size:12px;}


.c2 ul li, .c3 ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	line-height: 25px;
	margin-right: 1px;
	margin-left: 1px;
}
ul li a:hover {
	color: #FF6600;
}





.menu1 ul li.list{ position:relative;}
#game_list2{ display:none;  background:url(http://www.cdcgames.net/img_index/arrow_2.png) 0 0 no-repeat; padding-top:6px; position:absolute; z-index:100; top:15px;}
html #game_list2{ left:552px;}
*html #game_list2{ left:-10px;}
*+html #game_list2{ left:-10px;}/*论坛*/
.menu1 ul #game_list2 .tag{width:96px; border:2px solid #ccc; border-top:0px; background:#fff; padding-bottom:6px; padding-top:6px; float:left;}
   .menu1 ul #game_list2 .tag img{ width:18px; height:18px; float:left;}
   .menu1 ul #game_list2 .tag a{	width:78px;	clear:left; text-indent:0px; font-weight:normal; font-size:12px;}
   .menu1 ul #game_list2 .tag dl{ padding:0px; margin:0px; list-style:none; padding-left:5px;}
   .menu1 ul #game_list2 .tag dt{ width:18px; height:22px; float:left; padding:0px; margin:0px; list-style:none; margin-right:5px;}
   .menu1 ul #game_list2 .tag dd{ width:68px; height:22px; line-height:22px; float:left; padding:0px; margin:0px; list-style:none;}
   .menu1 ul #game_list2 .tag dd a{ width:68px; height:22px; line-height:22px; float:left; padding:0px; margin:0px; list-style:none;}
   .menu1 ul #game_list2 .tag dl.tit{ width:91px; float:left; height:20px; line-height:20px; color:#2ba725;}
/*0602*/
.cdcgamelogo a{ width:290px; height:80px; float:left; display:block; text-indent:-999em;}
.menus{ width:630px; float:left;}